mod crashes -1 reply

  • 1
  • 2

Please wait...

frenchy124

I don't spend enough time here

50 XP

4th February 2003

0 Uploads

17 Posts

0 Threads

#1 13 years ago

:mad: ok here is the thing I have updated battlefield 1942 with 1.6 patch, i have updated all the drivers for my graphics card, i have updated everything that needs to be updated.

But here is the thing i am having a problem with every mod that i have installed with the exception of Merciless mod which is an all different problem. anytime I start battlefield 1942 it starts up fine, when i switch to a mod it switches fine but when i go to start a level it crashes to desk top. this happens with all the mods that i use it crashes in the same spot. it crashes on the load up screen to desk top. Now i am running a Dell p4 2.66 ghz with 760 mb ram, geforce 2 mx400 with 64mb ram ALL WITH CURRENT DRIVERS, AND ALL THE MODS WITH CURRENT PATCHES. I will attatch the report for direct x and ea's ezinfo (as the zip file dxdiag.zip. I don't know what the problem is it only does it with the mods that I have(exception with merciless) mods include DC, experience ww2, battlefield 1918, battlefield 1836, the great war, forgotten hope. I don't know what is wrong with the mods they just don't want to work, and it is very frustrating. does anyone know if ea's debug program will help in this matter. and if anyone who knows about programing can help me out. AND DON'T TELL ME TO UPDATE THE DRIVERS AND DON'T TELL ME TO MAKE SURE I AM USING THE LATEST PATCHES FOR THE GAME AND THE MODS .....I HAVE.....!




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#2 13 years ago

Let's deal with first things first. If you are asking for help, don't tell us what to tell you. Sure supply info, let us then draw conclusions from that.

Second, crappy vid card, you may have the latest drivers but it doesn't detract from the fact that you are using a vidcard that is well out of date, it should still work, just very badly. I suggest updating even if you can get it working ok.

Third, download and install the 1.61b BF 1942 patch to get it up to date.

And finally, stop trying to play the mods in SP mode or CO-OP, most mods do not support SP or co-op mode! There are a few levels in DC that have co-op support (ie: Basrah's Edge) but for the most part they are designed for online MP.

If any of the above helps let me know. If you still have problems also let me know and we will see if there is anything else that needs to be done.

AK

:smokin:




frenchy124

I don't spend enough time here

50 XP

4th February 2003

0 Uploads

17 Posts

0 Threads

#3 13 years ago

I am sorry but everybody tells me the same thing over and over that i should get the latest version of the mod and that i should update 1.6 to 1.6 it is very annoying. but i just wanted to make it clear that i had the latest ones.

Now to point two I have had the games running in single player before with the same vid card and they worked fine but when I got a new computer they all stoped working. I know new system new set of problems but i am still running win xp.

i have updated bf1942 to 1.6 right from eagames, if there is another i don't know where to get it.

And lastly I am working on getting a ati raideon 9250 256mb pci but with my current budget it will take a while. at the time that was the best I could get. currently I have it running on the intergated intel graphics chip 82845g which has improved the graphics handling but i won't run call of duty so I have to settle with what I have right now. :beer:

but I would like to thank you for the information :bows:




TheFlyingCorpse

I don't spend enough time here

50 XP

28th September 2003

0 Uploads

16 Posts

0 Threads

#4 13 years ago

frenchy, 1.6 IS NOT the latest patch, do we need to beat this into your brain? If you dont get it, fine, have fun with yer game that doesnt work. You wont get it to work, LISTEN to what we say and then it will mebbe work.




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#5 13 years ago
frenchy124I am sorry but everybody tells me the same thing over and over that i should get the latest version of the mod and that i should update 1.6 to 1.6 it is very annoying. but i just wanted to make it clear that i had the latest ones.

I did say 1.61b NOT 1.6, get it here!

http://battlefield1942.filefront.com/file/Official_BF1942_Client_Patch_16_to_161b;33702

Now to point two I have had the games running in single player before with the same vid card and they worked fine but when I got a new computer they all stoped working. I know new system new set of problems but i am still running win xp.

Most of the major mods are not compatible with SP, they will NOT play in SP, only MP or in some cases co-op, co-op is not the same as SP. Mods like DC, Galactic Conquest, FH, IS-82, EOD will not work in SP. Most mods won't work CO-OP.

Let me know what mods you have installed and I will tell you whether they will run in co-op or not.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#6 13 years ago

Both my Battlefield 1942 AND Vietnam crash to desktop at loading screen and thats even after I have updated everything; BIOS, Vid card, IDE, AGP, Sound chip... everything that can be updated in my entire system has been to the latest drivers and both games are updated to the latest patches and mod versions. Done the re-install, clean install method four times with both games and nothing, it still crashes to desktop at loading screen for multiplayer. Funny thing is, a few times only I have been able to play SP mode in mods like DC and DC_Final.... I don't want SP, I want MP!! bawl.gif HELP!




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#7 13 years ago

It would help if we actually had some system info m4tchb0x.

Right now I am thinking, if it worked once and keeps crashing now it could be a hardware fault in your vid card, however there are other issues that I can't look at until I know what hardware you have. For instance, if you have a GF4MX based vidcard and are using the latest drivers that could be a probelm, there is a compatibility issue with the latest drivers and and the MX chipset, the best version to use is the 56.72 version.

BTW as I said earlier, do mean SP mode or CO-OP mode, CO-OP mode is just a special version of multiplayer, SP is a different game altogether.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#8 13 years ago

:/ I'm not sure now that you ask... I think it's SP mode, coz I only choose either single or multiplayer mode whenever I play. But in any case, the crashing is the same at the same time and in the same place no matter which mode I choose. My system specs are really basic but they work with everything else so I am just stumped as to why this is happening. My specs are: Windows XP Pro SP2 with all available updates P4S533-E Socket 478 Asus Mainboard (C-media CMI8738 6-Channel Audio) Pentium 4 2.53GHz Processor 512MB DDR RAM ATI Radeon 9200SE 128MB Latest Radeon 4.12 Catalyst drivers AND Radeon Omega 2.5.97a Drivers. NOTE: This problem I had BEFORE I installed the new drivers aswell. The new drivers actually make my other games run way better, and the Omega plug-in increased the performance even more with my other games in some areas. Thanks in advance.




apocalypse_kid

I would die without GF

50 XP

20th May 2002

0 Uploads

5,498 Posts

0 Threads

#9 13 years ago

@m4tchb0x. Ok, some select few maps from the mods will play in SP, those with co-op support, ie: Basrah's Edge for DC:Final, but there aren;t many. Your setup seems ok, what about installation, are the mods installed correctly? (Check install path, try deleting DC (all the folders) and re-installing and see how that goes.

AK

:smokin:




Guest

I didn't make it!

0 XP

 
#10 13 years ago

OK dudes i like playing DC Final allot ok , but whenever i load up a mod say DCX8.1 or DC Final and i start to load a multiplayer or singleplayer map (any map) it crashes to the desktop, not even a error message just a windows error sound. I have a AMD 2500 athlon, Ati Radeon 9600XT, 512 DDR400, 3x 200GB HD a SB Audigy 2 Platnium. I have BF v1.61b or the latest out, the latest drivers for ALL my hardware including the Catalyst 4.12 and it still crashes, my friend has the exact same problem and the same drivers and game version, but he has a 9800 pro??? please help me , could it be the Catalyst 4.12 drivers?????????bawl.gif




  • 1
  • 2